{% extends 'base3.html' %}
{% load static %}

{% block meta %}
{% endblock meta %}

{% block content %}
<body>
<div class="extras section">
    <div class="opts">
        <img src="https://i.imgur.com/R9BdheJ.jpg" class="rounded-circle" alt="Cinque Terre">
        <a href="/storytiga#edu"><button class="btn btn primary btn-lg">Go Back</button></a>
    </div>
    <div class="isinya">
        <div class="header" style="padding-top:10vh; padding-bottom:5vh">
            <center>Experience</center>
        </div>
        <table class="table table-borderless">
            <thead>
              <tr>
                <th scope="col" width="200px">Work</th>
                <th scope="col" width="100px">Year</th>
              </tr>
            </thead>
            <tbody>
            <tr>
                <td><b>BEM Fasilkom UI</b><br>Human Resources Development Staff</td>
                <td>Feb 2020 -- Present</td>
            </tr>
            <tr>
                <td><b>Open House Fasilkom UI</b><br>VPIC of Creative Team</td>
                <td>May 2020 -- Present</td>
            </tr>
            <tr>
                <td><b>COMPFEST</b><br>Staff of Visual Design</td>
                <td>Feb 2020 -- Present</td>
            </tr>
            <tr>
                <td><b>Pesta Rakyat Komputer</b><br>Staff of Event</td>
                <td>Jan 2020 -- Sept 2020</td>
            </tr>
            </tbody>
          </table></div>
    

</div>

</body>
{% endblock content %}